
Lookup Editor - Task #1045

Feature # 1031 (Closed): New front-end using SimpleXML

Task # 1040 (Closed): Create lookup editor with CSV support

Check for permissions

09/08/2015 06:05 AM - Luke Murphey

Status: Closed Start date: 09/08/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

History

#1 - 10/22/2015 03:30 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 10/22/2015 04:03 AM - Luke Murphey

Lookup files editability can be determined by looking at the ACLs in these two endpoints:

/services/data/lookup-table-files

/servicesNS/nobody/lookup_editor/storage/collections/config

#3 - 10/22/2015 04:32 AM - Luke Murphey

- % Done changed from 0 to 40

The editor is correctly detecting the right state but handsontable is allowing drag selection to mess it up.

#4 - 10/31/2015 06:33 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 40 to 100
